html, body { 
	height: 100%;
 }

#listado_superior ul {
	padding-left: 0px;
}
.elevar {
	margin-top: -13px;
}
.buscar {
	
	height: 22px;	
	font-size: 90%;
	border-radius: 0px;
	border-color: none;
}

.boton_buscar {
	
	height: 22px;
	width: 20px;
	background-color: white;
	border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;	
    margin-left: 1px !important;
    cursor: pointer;            	
}

.icon-center {
	margin-top: -5px;
	margin-left: -7px;
}

.bloq_cen {
    float: none;
    margin: 0;
    padding-left: 170px;
    padding-right: 171px;
    width: auto;
}

h3.tit {
    background: url(../img/auxis/punteado_form.gif) repeat-x left bottom;
    color: #036;
    font: bold 1em Tahoma,geneva,arial,sans-serif;
    padding: 0 0 3px 10px;
    width: 95%;
}

.bloq_cen h2.pesta_grande {
    padding: 0;
    margin: 0;        
    border: none;
    color: #000;   
    float: none;
    display: block;
    font-weight: bold;
    width: auto;        
}

h2.pesta_grande span { 
    width: auto;
    height: auto;
    display: block;
    padding: 4px 0 0 15px; 
    margin-bottom: 6px;                
    /*margin-right: -2px;*/
    margin-right: 0px;            
    font-size: 11px;
    font-weight: bold;
        
    /* Borde */
    background-color: #C4D0DC;
    border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border: 0px solid #000000;
}  

.bloq2 h3.tit {
    color: #036;
    float: none;
    font: 1em Tahoma,geneva,arial,sans-serif;
    padding: 0 0 3px 7px;
    width: 100%;
    font-weight: bold;
}

.conten h3 {
    background: url(../img/listas/flecha_menulat.gif) no-repeat left top;
    border-bottom: 1px dotted #a4a4a4;
    color: #000;
    font: bold 1em Tahoma,geneva,arial,sans-serif;
    padding: 0 0 3px 10px;
    width: 98%;
}

.conten ul {
    margin: 1em 0em 1em 2em;
    padding: 0;
}

ul.lista_noticias {
    margin: 0px;
    padding: 0px;
}
.conten ul li {
    background: url(../img/listas/li1.gif) no-repeat left 7px;
    list-style-type: none;
    padding-left: 12px;
    margin: 1.2em 0;
    line-height: 1.6;
}



.conten h3.prensas {
    text-align: justify;
    background: url(../img/listas/texto.gif) no-repeat left top;
    border-bottom: 0px;
    color: #036;
    font: bold 1em Tahoma,geneva,arial,sans-serif;
    padding: 0 0 0px 10px;
    margin: 0px 0px -5px 0px;
    width: 95%;
}  

.conten h3.prensas a:visited {
    text-decoration: none;
}

.conten h3.prensas a:link {
    text-decoration: none;
     color: #036;
}

.conten h3.prensas a:hover {
    text-decoration: underline;
}

.conten h3 a:visited {
    color: #036;
}

.conten h3 a {
    color: #036;
}

.conten h3.prensas {
    text-align: justify;
    margin-bottom: 15px;
}


.conten p.subtitle {
    text-align: justify;
    padding: 0px 10px 0px 10px;
}



ul.lista_noticias li {
    background: none;
    border-bottom: 0px none;
    color: #003366;
    font-family: Tahoma, geneva, arial, sans-serif;
    font-size: 1em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    padding: 0pt 0pt 0px 0px;
    width: 100%;
}


.conten p {
    font: 1em Arial, Helvetica, sans-serif;
    margin-bottom: 1em;
    line-height: 1.6;
    margin-top: 1em;
}

.conten p.mini {
    font: 0.9em Arial, Helvetica, sans-serif;
    margin: 5px 3px 0px 10px;
}

.conten a:link {
    color: #000;
    text-decoration: none;
}

.conten a:hover {    
    text-decoration: underline;
}
.conten a:visited {
    color: #000;
    text-decoration: none;
}


p.centra a {
    color: #000;
    text-decoration: none;
    background: #fff url(../img/listas/flecha_menulat.gif) no-repeat left 3px;
    padding: 3px 0 3px 8px;
}

#migas p.txt {
    background: url(../img/auxis/flecha_amarilla.gif) no-repeat left 4px;
    color: #0058b0;
    float: left;
    font-size: 1em;
    margin: 0;
    padding: 7px 0 0 17px;
}

#migas ul {
	list-style-type: none;
    margin: 2px 0 0 0;
    float: none;
    padding: 9px 0 0 5px;
}	
#migas ul li.selected {
    background: none;
    color: #000000;
    display: inline;
    margin-right: 0px;
    padding-right: 0px;
    font-weight: bold;
}

#migas ul li {
    background: transparent
 url(../img/listas/sig.gif) no-repeat
 scroll right center;
    color: #535353;
    display: inline;
    font-size: 1em;
    margin-right: 5px;
    padding-right: 8px;
    padding-left: 8px;
}

#migas ul li a {
	color:#535353;
	text-decoration: none;
}

ul.lista_destacados {
    margin: 0px;
    padding: 0 0 8px 0;
    text-align: center;
}


ul.lista_destacados li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding: 0px;
    background: transparent none repeat scroll 0%;
    text-align: center;
    display: contents;
    /* display: inline; Se cambia para corregir error detectado en ultimo destacado que se desplaza hacia abajo */;
}



.image_center img {
    border: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    
}

.image_center {
    border: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    margin-bottom: 10px;
    
}


#pie .izda {
    color: #000;
    float: left;
    font-size: 0.8em;
    margin: 0;
    padding: 6px 0 0 16px;
    width: 40%;
}


#pie .dcha {
    float: right;
    text-align: right;   
    text-align: right;
}


#pie .dcha ul {
    list-style-type: none;
    margin: 0;
    padding: 6px 0 0;
}


#pie .dcha ul li.nobarra3 {
    background: none transparent scroll repeat 0 0;
}

#pie .dcha ul li {
    background: url(../img/maqueta/barra3.gif) no-repeat;
    display: inline;
    font-size: 0.8em;
    padding: 0 5px 0 7px;
}

#pie .dcha ul li a {
    color: #000;
    text-decoration: none;
}

ul.menu_lat {
    border-bottom-width: 1px;
    border-top-width: 1px;
    float: left;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 8px 2px 7px 0px;
    width: 100%;    
}

ul.menu_lat li {
    background: url(../img/maqueta/borde_bajo_menulat.gif) repeat-x left bottom;
    clear: both;
    margin: 0px 0px 6px 6px;
    padding: 0 0 2px;
    display: block;
    overflow: visible;
}

ul.menu_lat li img {
    float: left;
    margin-right: 6px;
}

ul.menu_lat li a {
    background: url(../img/listas/flecha_menulat.gif) no-repeat;
    color: #000;
    padding: 0 0 0 7px;
    text-decoration: none;
}


ul.menu_lat li a:hover {
	text-decoration: underline;
}

ul.menu_lat li.destacado_con_imagen {
    min-height: 45px;
    position: relative;
    overflow: visible;
    margin-bottom: 3px;          
}

.menulateral_invisible {
	margin-top: -8px;
}

.menulateral_invisible ul.menu_lat li {
	background: none;
	padding-bottom: 0px;
	/*margin-top: -6px;*/	
	
}

.menulateral_invisible ul.menu_lat li.destacado_con_imagen {
	min-height: 72px;
    position: relative;
    overflow: visible;
    margin-bottom: -3px;  
}


.menulateral_invisible ul.menu_lat li a {
	background: none;
	width: 160px !important;		
}

.menulateral_invisible ul.menu_lat li a.brown-Button {
	margin-left: -12px;			
}


	

.menulateral_invisible ul.menu_lat li img {					
		/*margin-bottom: 13px;*/			
		float: none !important;		
		margin-left: auto;
		margin-right: auto; 	
}		

  
.pesta_peke {
    display: block;
    float: none;
    font-weight: bold;
    width: auto;
    height: auto;
    padding: 0pt;
    background-color: #0f5b95;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border: 1px solid #0f5b95;
    margin-left: -1px;
    width: 100.5%;
}

.pesta_peke_ama {
    display: block;
    float: none;
    font-weight: bold;
    width: auto;
    height: auto;
    padding: 0pt;
    background-color: #ffeca1;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border: 1px solid #ffeca1;
    margin-left: -1px;
    width: 100.5%;
}
 
.pesta_peke_gris {
    display: block;
    float: none;
    font-weight: bold;
    width: auto;
    height: auto;
    padding: 0pt;
    background-color: lightgrey;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border: 1px solid lightgrey;
    margin-left: -1px;
    width: 100.5%;
}    
.bloq_izd h2 {
    color: #000;
    float: left;
    font-size: 1em;
    height: 24px;
    margin: 0;
    padding: 4px 0 0 4px;            
    margin-left: -1px; /* Para desplazarlo sobre el borde la capa abajo_blanco*/
    
}
   
.bloq_izd h2.pesta_invisible {
    display: block;
    float: none;
    height: 0px;
    padding: 0pt;
    margin-left: -1px;
    width: 100%;
    border: none;
}   
        
.bloq_izd h2 span {             
    margin-left: 6px;        
}
    
.bloq_izd h2.pesta_peke span {             
    color: #fff;        
}

.menulateral_redondeado .oficina ul.menu_lat {
    border-bottom-width: 1px;
    border-top-width: 1px;
    float: left;
    list-style-type: none;
    margin: 0px 0px 0px -1px;
    padding: 0px 0px 0px 0px;
    width: 100%;
}

.menulateral_redondeado .oficina ul.menu_lat li {
    clear: both;
    padding: 0px 0px 0px 0px;
    background: none;
}

.menulateral_redondeado ul.menu_lat li a {
	background: none;
	padding: 0px 0px 0px 0px;
}

.menulateral_redondeado ul.menu_lat li img {
	margin-bottom: 6px;	
	float: none !important;
	margin-left: auto;
	margin-right: auto;
}
  
ul.nav {
    float: left;
    margin: 0;
    padding: 5px 5px 5px 7px;
    width: 100%;
    display: block;
}
  

ul.nav li {
    line-height: 1.5;
    list-style-type: none;
    background: #f8f9fb url(../img/listas/flecha_menulat.gif) no-repeat left 4px;
    padding: 3px 0 3px 8px;
}


ul.nav li a {
    color: #000;
    text-decoration: none;
}

ul.nav li a:hover {
    color: #000;
    text-decoration: underline;
}


ul.nav li ul {
    margin: 0;
    padding: 4px 0 0 5px;
}


ul.nav li ul li {
    background: url(../img/listas/disc.gif) no-repeat left 9px;
}


.bloq_izd h2.pesta_peke a {
    color: #ffffff;
    text-decoration: underline;
}



div.enlaces_tematicos .bloq1 img {
	float: none;
	padding-right: 4px;
	padding-bottom: 4px;
}

div.enlaces_tematicos .bloq2 img {
	float: none;
	padding-right: 4px;
	padding-bottom: 4px;
}

div.enlaces_tematicos .bloq3 img {
	float: none;
	padding-right: 4px;
	padding-bottom: 4px;
}

div.enlaces_tematicos .bloq4 img {
	float: none;
	padding-right: 4px;
	padding-bottom: 4px;
}


div.enlaces_tematicos .bloq5 img {
	float: none;
	padding-right: 4px;
	padding-bottom: 4px;
}



.conten p.justificado {
    text-align: justify;
    margin-top: 0px;
}


.conten h3 a:link {
    color: #036;
    text-decoration: none;
}


.direcciones-servicios {
	display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

.direccion-servicio-coli {
    width: 48%;
    float: left;
    margin-left: 5px;
}

.direccion-servicio-cold {
    width: 48%;
    float: right;
    margin-left: 5px;
}

.email-servicios {
    margin-bottom: 20px;
    width: 100%;
    padding-left: 5px;
}


a.email:link {
    color: #000000;
    text-decoration: none;
}


.sin_izq {
    max-width: 100%;
}

.boton_derecha {
	width: 100%;
	text-align: right;
}

.xs-md-hidden {
	display : none;
}

.ancho_automatico {
	max-width: 100%;
}


.contenidoGenerico a:link {
    color: #457dab;
}

.contenidoGenerico a:hover {
    color: #457dab;
}


.contenidoGenerico .columna_derecha ul li {
    text-align: justify;
}

.contenidoGenerico .columna_derecha .listaImagenes ul li {
    text-align: center;
}


.columna_derecha ul li {    
    overflow: visible;
}

.contenidoGenerico h3 {
    clear: both;
    width: auto;
}

.contenidoGenerico img.izquierda {
    float: none;   
    margin-right: auto;
    margin-left: auto;
    max-width: 100%    
}

.contenidoGenerico img.derecha {
    float: none;    
    margin-left: auto;
    margin-right: auto;
    max-width: 100%
}

.contenidoGenerico img.centrada {
	margin-right: auto;
    margin-left: auto;    
    display: block;
    max-width: 100%
}

.table-enlaces-cg {
    border-collapse: collapse;
}


.listaImagenes .columna_derecha, .contenidoGenerico .columna_derecha {
    overflow: hidden;
    padding-left: 6px;
    padding-right: 1px;        
}

.listaImagenes .columna_izquierda, .contenidoGenerico .columna_izquierda {
    float: none;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 5px;
    text-align: center;
}


.listaImagenes .columna_centrada,
.contenidoGenerico .columna_centrada {
	margin-bottom: 5px;
	text-align: center;
}


.listaImagenes .menuHeader, .contenidoGenerico .menuHeader {
    margin-bottom: 26px;
    padding-bottom: 35px;
    overflow: hidden;
    background-image: url("../images/separador.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
}

.contenidoGenerico a:active {
	color: #457DAB;
}

.contenidoGenerico a:hover {
	color: #457DAB;
}

.contenidoGenerico a:hover {
	text-decoration: underline !important;
}

.contenidoGenerico p a:link {
	color: #0258a0;
	text-decoration: underline;
}

.contenidoGenerico a:link {
	color: #0258a0;
}

.contenidoGenerico a:visited {
	color: #0258a0;
}

.listaImagenes a:active {
	color: #0258a0;
}

.listaImagenes a:hover {
	color: #0258a0;
	text-decoration: underline !important;
}

.listaImagenes a:link {
	color: #0258a0;
}

.listaImagenes a:visited {
	color: #0258a0;
}

.listaImagenes div.description {
	margin-bottom: 10px;
}


.listaImagenes .contenido_imagen {
    width: 99%;
    overflow: hidden;
    padding-top: 10px;
}

div.listaImagenes ul.contenido_imagen li a:hover label {
	text-decoration: underline;	
	cursor:pointer;
} 

ul.contenido_imagen {
    padding: 0px;
    margin: 0px;
    text-align: center;
}

ul.contenido_imagen li {
    padding-left: 0px;
    background: none;
    display: inline;
    width: 25%;
}

ul.contenido_imagen li span {
	float: none !important;
	width: 25%;	
}

ul.contenido_imagen li img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: 0px;
}


ul.contenido_imagen li a {
    float: left;
    width: 25%;
    padding-bottom: 5px;
}

.clearBoth {
    clear: both;
}

.tope {
    clear: both;
    float: none;
}


div.listaImagenes ul.contenido_imagen li label {
    font: bold 1em Tahoma, geneva, arial, sans-serif;
    display: inline;
}


div.listaImagenes ul.contenido_imagen li img {
    padding-bottom: 15px;
}

.izq img {
    float: left;
    margin: 0.3em 0.8em 1.5em 1em;
    padding: 2px;
    border: 1px solid #0f5b95;
} 

html .bloq_der_grande .bloq2 {
    margin: 0 13px 5px 0;
    width: 43%;
}  

.bloq_der_grande .bloq2 {
    float: left;
    margin: 0 25px 15px 0;
    width: 43%;
}

html .bloq2 p {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 12px;
}

.izquierda_inline {
	float:left;
	display:inline;	
	max-width: 79%;
}

.derecha_inline {
	float:right;
	display: inline;
	max-width: 20%;		
}

.cabecera_difusion {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
	display: inline-table;
	margin-top: -10px;
}

.cabecera_difusion img {
	height: 100%;
}

.elevar h2 span {
	color: black;
	padding-bottom: 3px;
}

.logo_izquierdo {	
	float: none;
	display: inline;
	margin-bottom: 2px;
}

.logo_derecho {	
	float: none;
	display: inline;
	padding-right: 5px;	
	margin-top: 4px;
}

.errorDiv {
	width: 100%;
	text-align: center;	
}
	
#texto-cookies p {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1;
	margin-left: 0px;
	margin-bottom: 0px;
}

#aviso-cookies button {
	margin-bottom: 5px;
}
/*
#aviso-cookies {
	background-color: #292828;
	color: #FFFFFF;
	height: auto;
	left: 0;
	padding: 1px 5px 1px 10px;
	top: 0;
	text-align: left;
}*/


element.style {
    width: 100%;
    /* display: none; */
}

#aviso-cookies {
    background-color: #292828;
    color: #FFFFFF;
    height: auto;
    left: 0;
    padding: 1px 5px 1px 10px;
    top: 0;
    text-align: left;
    border-radius: 0px 0px 3px 3px;
    position: fixed;
    z-index: 2;
    width: 100% !important;
    padding-top: 10px;
}

#texto-cookies {
	padding-left: 5%;
	padding-right: 5%;
}

#aviso-cookies h2 {
	border: medium none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
	


nav.pagination-container ul.pagination li {
	background: none;
}

nav.pagination-container ul.pagination li.first {
	 position: relative;
   display: block;
   padding: .5rem .75rem;
   margin-left: -1px;
   line-height: 1.25;
   color: #007bff;
   background-color: #fff;
   border: 1px solid #ddd;
   border-radius: 5px 0px 0px 5px;
}

nav.pagination-container ul.pagination li.last {
	 position: relative;
   display: block;
   padding: .5rem .75rem;
   margin-left: -1px;
   line-height: 1.25;
   color: #007bff;
   background-color: #fff;
   border: 1px solid #ddd;
   border-radius: 0px 5px 5px 0px;
}
 
nav.pagination-container ul.pagination li.prev {
	 position: relative;
   display: block;
   padding: .5rem .75rem;
   margin-left: -1px;
   line-height: 1.25;
   color: #007bff;
   background-color: #fff;
   border: 1px solid #ddd;
}

nav.pagination-container ul.pagination li.next {
	 position: relative;
   display: block;
   padding: .5rem .75rem;
   margin-left: -1px;
   line-height: 1.25;
   color: #007bff;
   background-color: #fff;
   border: 1px solid #ddd;
}
 
     

nav.pagination-container ul.pagination li.page-item a {	
   position: relative;
   display: block;
   padding: .5rem .75rem;
   margin-left: -1px;
   line-height: 1.25;
   color: #007bff;
   background-color: #fff;
   border: 1px solid #ddd;
}

nav.pagination-container ul.pagination li.page-item.active a {	   
   position: relative;
   display: block;
   padding: .5rem .75rem;
   margin-left: -1px;
   line-height: 1.25;
   background-color: #0086cb;
   border: 1px solid #ddd;
   color:white;
}

.pagination-container {
	margin-top: 15px;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}

.tabla-resultados {
	width: 100%;
}

.fila-resultado {
	width: 100%;
	line-height: 1.8em;
	font-size: 12px;
	color: #0058b0;	
}

.img-resultado {
	vertical-align: baseline;
}

.link-resultado {
	color: black;
}

.container-resultados {
	margin-top: 15px;
	font-size: 12px;
}

.alta {
	height: 15px;
}

.texto-doce-negrita {
	font-size: 12px;
	font-weight: bold;
	background: url(../img/auxis/punteado_form.gif) repeat-x left bottom;
	width: 100%;
}

.borde-redondeado-visible {
	border: 1px solid #CBC8C7;
	border-radius: 5px;
	padding: 10px;
	
}

#sala-prensa-inferior h2{
	color: #C4D0DC;
    float: left;
    font-size: 11x;
    height: auto;
    margin: 0px;
    padding: 0px;
    margin-left: -1px;	
    width: 100%;
}

#sala-prensa-inferior h2.pesta_grande span {
    width: auto;
    height: auto;
    display: block;
    padding: 4px 0 3px 15px;
    margin-bottom: 6px;
    margin-right: -2px;
    font-size: 11px;
    font-weight: bold;
    background-color: #C4D0DC;
    border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border: 0px solid #000000;
}

#indice a{
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	
	border: 1px solid lightGrey;
	border-radius: 4px;
	padding: 4px;
	width: fit-content;
	background-color: lightGrey;				
}




#indice a:hover{
	background-color: #0086cb;
	border: 1px solid #0086cb;
	color: white;
}

.img-nuevo {
    vertical-align: top;
    margin-left: 3px !important;
    display: inline !important;
}

.img-actualizado{
    vertical-align: top;
    margin-left: 3px !important;
    display: inline !important;
}


.blue-Button {
	background-color:#0F5B95 !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;	
	display:inline-block !important;
	cursor:pointer !important;
	color:#ffffff !important;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:bold !important;
	padding:5px 5px !important;
	text-decoration:none !important;
	width: 148px !important;
	margin-left: -2px;
}



.yellow-Button {
	background-color:#FFECA1 !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;	
	display:inline-block !important;
	cursor:pointer !important;
	color:#000000 !important;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:bold !important;
	padding:5px 5px !important;
	text-decoration:none !important;
	width: 148px !important;
	margin-left: -2px;
}


.brown-Button {
	background-color:#D9D6BC !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;	
	display:inline-block !important;
	cursor:pointer !important;
	color:#000000 !important;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:bold !important;
	padding:5px 5px !important;
	text-decoration:none !important;
	width: 148px !important;
	margin-left: -2px;
}

.lightBlue-Button {
	background-color:#C5DCE8 !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#000000 !important;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:bold !important;
	padding:5px 5px !important;
	text-decoration:none !important;
	width: 148px !important;
	margin-left: -2px;	
}

.gray-Button {
	background-color:#EDEDED !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#000000 !important;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:bold !important;
	padding:5px 5px !important;
	text-decoration:none !important;
	width: 148px !important;
	margin-left: -2px;	
}

.gray-Button:hover {
	text-decoration: underline !important;
	background-color: #CDCDCD !important;
	
}

.lightBlue-Button:hover {
	text-decoration: underline !important;
	background-color: #9FC5D9 !important;
	
}

.brown-Button:hover {
	text-decoration: underline !important;
	background-color: #C7C29A !important;
}

.yellow-Button:hover {
	text-decoration: underline !important;
	background-color:#FFE066 !important;
}

.blue-Button:hover {
	text-decoration: underline !important;
	background-color:#0B3D62 !important;
}

.lightBlue-link {
	color: #a3c5e8;
	text-decoration: underline !important;
}

.lightBlue-link:hover {	
	color: #a3c5e8 !important;
	text-decoration: underline !important;
}

div.conten .salto-tematica  h3.tit  a {
	pointer-events: none;
	color: black;
	
}

div.conten .salto-tematica  h3.tit {
	background-image: none !important;
	border-bottom: none !important;
	background-color: #ECF0F4;
	border-radius: 4px 4px 0px 0px;
	font-size: 11px;
    font-weight: bold;
    padding: 4px 0 0 15px;
    height: 21px;
    
	
}

div.conten .salto-tematica  h2.tit  a {
	pointer-events: none;
	color: black;
	
}

div.conten .salto-tematica  h2.tit {
	background-image: none !important;
	border-bottom: none !important;
	background-color: #ECF0F4;
	border-radius: 4px 4px 0px 0px;
	font-size: 11px;
    font-weight: bold;
    padding: 4px 0 0 15px;
    height: 21px;
    
	
}

div.conten .salto-tematica p.justificado {
	margin-bottom: 17px !important;
}

.div-redes-sociales {
	float: right;
    display: inline;
    padding-top: 2px;
}

.subtitulo-ppal {
	font-weight: bold;
    margin-bottom: 3px;
    margin-left: 0px;
    margin-top: -2px;
}

.listado-vertical {
	white-space: pre-line;
	
}
.leyenda {
	border : 1px solid #d0c7c7;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding-top: 8px;
}

.leyenda-izquierda {
	display: block;
	margin-left: 10px;
	margin-bottom: 5px;
}

.leyenda-derecha {
	display:block;
	margin-left: 10px;
	margin-bottom: 5px;
}

.img-leyenda{
	display:inline;
	margin-right: 5px;
	margin-left: 5px;
}


.anuncio-estandar-centrado {
	border : 1px solid #d0c7c7;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

.anuncio-amarillo-centrado {
	border : 1px solid #ffdf61;
	background : #ffdf61;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

.anuncio-rojo-centrado {
	border : 1px solid #ff9292;
	background : #ff9292;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

.anuncio-azul-centrado {
	border : 1px solid #C5DCE8;
	background :#C5DCE8;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

.anuncio-estandar-justificado {
	border : 1px solid #d0c7c7;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: justify;
	font-weight: bold;
}

.anuncio-amarillo-justificado {
	border : 1px solid #ffdf61;
	background : #ffdf61;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: justify;
	font-weight: bold;
}

.anuncio-rojo-justificado {
	border : 1px solid #ff9292;
	background : #ff9292;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: justify;
	font-weight: bold;
}

.anuncio-azul-justificado {
	border : 1px solid #C5DCE8;
	background : #C5DCE8;
	border-radius: 3px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: justify;
	font-weight: bold;
}

#anuncio a {
	color : #0101b5;
}

.logo {
  width: 345px;
  height: 47px;
  font-size: 0;
  display: inline;
}

.conten ol li {
	margin: 1.2em 0;
    line-height: 1.6;
}

.capa-redondeada-verde {
	border: 1px solid #C3D600;
    background-color: #F9FFBB;
    border-radius: 20px;
    padding: 10px 30px 10px 30px;
    font-size: medium;
    font-weight: bold;
}

.capa-redondeada-naranja {
	border: 1px solid #FFC31A;
    background-color: #FFEEB9;
    border-radius: 20px;
    padding: 10px 30px 10px 30px;
    font-size: medium;
    font-weight: bold;
}

.capa-redondeada-roja {
	border: 1px solid #F23641;
    background-color: #FCC5C8;
    border-radius: 20px;
    padding: 10px 30px 10px 30px;
    font-size: medium;
    font-weight: bold;
}

#x-insuit-tab {
	top: 75% !important;
}

.capa-redondeada-marron {
	border: 1px solid #5E3826;
    background-color: #E7CEC2;
    border-radius: 20px;
    padding: 10px 30px 10px 30px;
    font-size: medium;
    font-weight: bold;
}

.borde-resaltado {
	border: 2px dashed grey;
	border-radius: 4px;
	padding: 4px;
	animation: spin 10s linear infinite;
}
.rsbtn .rsbtn_play {
	background: white !important;
}

.rs_addtools .rsbtn_tooltoggle, .rsbtn .rsbtn_tooltoggle {
    color: #333;
    font-weight: 400;
    text-transform: none;
    background: #f6f9fc;
    border: 1px solid #677077;
    border-left: none;
    box-sizing: border-box;
    display: block!important;
    font-size: 12px;
    height: 14px;
    left: 1px;
    line-height: 12px;
    margin: 0;
    padding: 0;
    transition: width .1s,height .1s,left .1s,background .1s;
    transition-timing-function: linear;
    top: 0px;
    width: 16px;
    z-index: 1;
    position: initial !important;
}
.rs_addtools .rsbtn_play, .rsbtn .rsbtn_play {
    background: #f6f9fc;
    border: 1px solid #677077;
    border-radius: 2px;
    display: inline-block;
    box-sizing: inherit;
    float: left;
    height: 12px !important;
    margin-bottom: 2px;
    position: relative;
    z-index: 0;
}

.my-repro {
	margin-right: 20px;
	float: right;
}

.rsbtn.rsexpanded .rsbtn_play { 
    border-right: 1px solid black;
}

.rsbtn .rs-player-loadindicator {
    background: #677077;
    position: absolute;
    height: 3px;
    right: -1px;
    top: -3px;
    left: 0px !important;
}

.rspkr_dr_link {
	display: none;
}

.rspkr_dr_img {
	display: none;
}

#banner-ppal-1 {
	border-radius: 7px;
    border: 2px solid #C4D0DC;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 1px;
}

#banner-ppal-1:hover {
	border-radius: 7px;
    border: 2px solid #C4D0DC;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 2px;
}

.img-ppal-1 {
	width: 100%;
}

#banner-ppal-texto-1 {
	font-size: 20px;
	font-weight: bold;
	color: #146eaa !important;
	padding: 10px;
	font-family: 'Roboto', sans-serif;
	background-color: #ecf1f5;
	text-align: right;
}


#banner-ppal-2 {
	border-radius: 7px;
    border: 1px solid #C4D0DC;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 1px;
    background-color: #F5F5F5;
    
}

#banner-ppal-2:hover {
	border-radius: 7px;
    border: 1px solid #C4D0DC;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 1px;
    text-decoration: underline;
    color: white;
}

#banner-ppal-imagen-2{
	display: inline;
}

#banner-ppal-texto-2 {
	font-size: 16px;
	color: white !important;
	font-family: 'Roboto', sans-serif;
	background-color: #0f5b95;
	display: inline;
	padding-left: 3px;
    border-left: 3px solid #F5F5F5;
}

#banner-ppal-texto-2:hover {
	font-size: 16px;
	color: white !important;
	font-family: 'Roboto', sans-serif;
	display: inline;
	padding-left: 3px;
    border-left: 3px solid #F5F5F5;
	background-color: #002D58 !important;
	
}


.parrafo-banner-central {
    line-height: 0;
    margin-left: 0;
    margin-bottom: 10px;
}

.vertical-line {
   border-left: 2px solid #0f5b95;
}

.width-unset{
	width: unset;
}

.texto-gris {
	color: #535353;
}

.quitar-margen {
	margin-top: -25px !important;
}

@media (min-width: 768px) {
	
	.my-repro {
		margin-right: 0px !important;
		float: right;
	}
	
	ul.contenido_imagen li span {
		float: left !important; 
	}
	
	.inputTextVariable {
    	width: 25% !important;
	}
	
	.metodos-busqueda {	
		height: 130px;
	}
	.metodo {
		width: 33%;
		height: 60px;
		float: left;
		display: inline;
	}
	
	.amarillo {
		width: 31%;
		margin-left: 10px;
		margin-right: 10px; 
		margin-top: 0px;
		margin-bottom: 0px;	
	}
	
	#formularioBusqueda {
		width: 50%;
	}
	
	.col-form-label {
		width: 15% !important;
	}
	
	#formularioAsistente {
			max-width: 70%;
	}
	
	#operadora {
		max-width: 30%;
		float: left;
	}
	
	#wizard-input-container {
		height: 304px;
	}		
	
	.logo_izquierdo {	
		float: left;	
	}
	
	.logo_derecho {	
		float: right;		
	}
	.centro_personalizado{
		max-width: 75%;
		padding-left: 16px;
		padding-right: 0px;
		float: left;
	}
	.derecha_personalizado {	
		max-width: 25%;	
		float:left;
		height: fit-content;			
	}	
	.izquierda_personalizado {
		max-width: 25%;			
		margin-left: auto;
	}
	/*
	Para solucionar el problema de que el menú izquierdo en el TABLET se quede abajo. Hemos hecho que para esta resolución de pantalla
	las capas centro_personalizado y derecha_personalizadoo sean float:left. A la capa del menu_derecho (derecho_personalizado),
	hemos hecho que se ajuste en altura al contenido que tiene. A la capa del menú de la izquierda no le ponemos float pero le ponemos
	el margen automático.
	Por último, hemos puesto la propiedad display de la capa que las contiene que tiene la clase .elevar con un display:inline-block.
	Cuando se cambia de resolución lo volvemos a poner flex.	 	
	*/
	.elevar {
		display:flow-root;		
	}
	
	div.enlaces_tematicos .bloq2  {
		max-width: 46%;	
	}
	div.enlaces_tematicos .bloq3  {
		max-width: 29%;	
	}
	div.enlaces_tematicos .bloq4  {
		max-width: 29%;	
	}
	div.enlaces_tematicos .bloq5  {
		max-width: 29%;	
	}		
	
	#listado_superior{
		text-align: right;
	}	
	#logo {
		text-align: left;
	}	
	.bloq_izd {
		width: 160px;
		float: right;
	}
	.menulateral_invisible ul.menu_lat li img {					
		/*margin-bottom: 6px;*/							 	
	}
	.menulateral_invisible ul.menu_lat li {
		margin-left: 8px;
	}
	.listaImagenes .columna_izquierda, .contenidoGenerico .columna_izquierda {
		float:left;
		text-align: left;
	}		
	
	.contenidoGenerico img.izquierda {
		float:left;
		margin: 0 20px 20px;
	}
	
	.contenidoGenerico img.derecha {
		float: right;
		margin: 0 20px 20px;
	}
	
	h2.pesta_grande span {
		height: 21px; 
		color: black;
	}
	
	.menulateral_redondeado ul.menu_lat li img {
		margin-right: 2px;
	}
	.menulateral_invisible {
		margin-left: -8px;	
	}
	.ampliado {
	   max-width: 100%;
	   padding-left: 15px;
	   padding-right: 15px;
	}
	
	.izquierda_inline {
		max-width: 85%;
	}
	
	#divBus {				
		width: 75%; 
		margin-left: 12%;
	} 
	
	.blue-Button {
		width: 100% !important;		
	}
	
	.yellow-Button {
		width: 100% !important;		
	}
	
	.brown-Button {
		width: 100% !important;		
	}
	
	.lightBlue-Button {
		width: 100% !important;		
	}
	
	.menulateral_invisible ul.menu_lat li a.brown-Button {
		margin-left: 0px;		
	}			
	
	.menulateral_invisible ul.menu_lat li a.blue-Button {
		margin-left: 0px;		
	}			
	
	.menulateral_invisible ul.menu_lat li a.yellow-Button {
		margin-left: 0px;		
	}			
	
	.menulateral_invisible ul.menu_lat li a.lightBlue-Button {
		margin-left: 0px;		
	}
	
	.leyenda {
		border : 1px solid #d0c7c7;
		border-radius: 3px;
		height: 30px;
		margin-bottom: 10px;
		padding-top: 8px;
	}

	.leyenda-izquierda {
		display: inline;
		width: 50%;
		margin-left: 20px;
	}
	
	.leyenda-derecha {
		display:inline;
		margin-left: 20px;
	}
	
	.img-leyenda{
		display:inline;
		margin-right: 5px;
		margin-left: 5px;
	}			
	
}

@media (min-width: 992px) {
	
	.my-repro {
		margin-right: 0px !important;
		float: right;
	}
	
	.izquierda_inline {
		max-width: 87%;
	}
		
	.elevar {
		display: flex;
	}
	
	.centro_personalizado{
		max-width: 60%;
		padding-left: 8px;
		padding-right: 10px;
	}
	.derecha_personalizado {
		max-width: 20%;		
	}	
	
	.izquierda_personalizado {
			max-width: 20%;
			margin-left: 0px;
	}	
	
	.bloq_izd {	
		float: left;
	}
	
	.derecha {
		float: right;
	}
	
	.ampliado {
	   max-width: 100%;
	   padding-left: 15px;
	   padding-right: 15px;
	}
	.sin_izq {
 	   max-width: 80%;
 	   padding-left: 15px;
	}
	.sin_derecha {
 	   max-width: 80%;
 	   padding-left: 15px;
	}		
	
	.abajo_blanco {
		width: 160px;
	}
		
	.bloq_izd h2 {
		width: 160px;
	}
		
	.oficina {
		width: 156px;
	}	
	
	 .menulateral_redondeado {
		width: 160px;		
	}	 
	
	.menulateral_invisible {
		width: 160px;
	}
	
	.menu_izd {
			width: 160px;	
	}
	div.enlaces_tematicos .bloq4  {
		max-width: 22%;	
	}
	div.enlaces_tematicos .bloq5  {
		max-width: 17%;	
	}
	#form {
		float: right;
	}
	#migas {
		display: block;
	}
	.boton_derecha {
		width: auto;
	}
	.menulateral_invisible ul.menu_lat li {
		margin-left: 5px;
		width: 100%;
	}
	.xs-md-hidden {
		display: block;
	}
	
	.ancho_automatico {
		max-width: 80%;
	}
}

@media (max-width: 576px) {    
	/* Regla para definir numero de columnas de la plantilla lista de imagenes en MOVIL ...100%= 1 columna, 50%= 2 columnas*/
	ul.contenido_imagen li a {
		width: 100% !important;
	}
 } 